@charset "utf-8";

@media screen and (max-width:800px){
#spnav ul li.m9 a{
	background-color:#EBEBEB;
	}
}
#main h2{
	font-size:26px;
	background:url(../img/common/maru.png) no-repeat 5px center;
	padding:5px 0 5px 32px;
	border-bottom:1px solid #42210B;
	margin-top:20px;
	color:#42210B;
	}
#main section{
	padding:15px 10px 0px 10px;
	overflow:hidden;
	zoom:1;
	}
#main table{
	margin-top:30px;
	width:100%;
	border-top:1px solid #B3AEA2;
	}
#main section th{
	font-size:16px;
	text-align:left;
	padding:11px 10px 10px 10px;
	background-color:#EFEADA;
	vertical-align:top;
	border-bottom:1px solid #FFF;
	white-space:nowrap;
	line-height:1.2;
	}
#main section th.last{
	border-bottom:1px solid #B3AEA2;
	}
#main section td{
	font-size:15px;
	text-align:left;
	padding:11px 10px 10px 10px;
	line-height:1.2;
	vertical-align:top;
	overflow:hidden;
	zoom:1;
	border-bottom:1px solid #B3AEA2;
	}
#main section td .wpcf7-list-item{
	display:block;
	margin:5px 5px;
	}
#main section td input{
	padding:3px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	}
#main section td .text{
	width:100%;
	}
#main section td textarea{
	width:100%;
	height:120px;
	}
#main section .btm{
	padding-top:15px;
	text-align:center;
	}
#main section .btm input{
	padding:8px 18px 7px 18px;
	font-size:16px;
	margin-left:60px;
	}
@media screen and (max-width:800px){
#main section{
	padding:15px 0 0 0;
	}
#main section th{
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:14px 10px 8px 10px;
	}
#main section td{
	display:block;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:10px 10px 15px 10px;
	}
}